/** 
  LESS-SPACE 
 
  less-space is a responsive css positioning classses independent of Bootstrap built with Less 
  github url: http://https://github.com/Eomerx/less-space 
  Author: 
    Ömer Aslanbakan 
    http://twitter.com/Eomerx 
    http://aslanbakan.com 
    omer@aslanbakan.com 
 */
.xs-p-50{
    padding: 50px;
}
.xs-pt-50{
    padding-top: 50px;
}
.xs-pl-50{
    padding-left: 50px;
}
.xs-pr-50{
    padding-right: 50px;
}
.xs-pb-50{
    padding-bottom: 50px;
}
.xs-m-50{
    margin: 50px;
}
.xs-mt-50{
    margin-top: 50px;
}
.xs-ml-50{
    margin-left: 50px;
}
.xs-mr-50{
    margin-right: 50px;
}
.xs-mb-50{
    margin-bottom: 50px;
}
.xs-p-40{
    padding: 40px;
}
.xs-pt-40{
    padding-top: 40px;
}
.xs-pl-40{
    padding-left: 40px;
}
.xs-pr-40{
    padding-right: 40px;
}
.xs-pb-40{
    padding-bottom: 40px;
}
.xs-m-40{
    margin: 40px;
}
.xs-mt-40{
    margin-top: 40px;
}
.xs-ml-40{
    margin-left: 40px;
}
.xs-mr-40{
    margin-right: 40px;
}
.xs-mb-40{
    margin-bottom: 40px;
}
.xs-p-30{
    padding: 30px;
}
.xs-pt-30{
    padding-top: 30px;
}
.xs-pl-30{
    padding-left: 30px;
}
.xs-pr-30{
    padding-right: 30px;
}
.xs-pb-30{
    padding-bottom: 30px;
}
.xs-m-30{
    margin: 30px;
}
.xs-mt-30{
    margin-top: 30px;
}
.xs-ml-30{
    margin-left: 30px;
}
.xs-mr-30{
    margin-right: 30px;
}
.xs-mb-30{
    margin-bottom: 30px;
}
.xs-p-20{
    padding: 20px;
}
.xs-pt-20{
    padding-top: 20px;
}
.xs-pl-20{
    padding-left: 20px;
}
.xs-pr-20{
    padding-right: 20px;
}
.xs-pb-20{
    padding-bottom: 20px;
}
.xs-m-20{
    margin: 20px;
}
.xs-mt-20{
    margin-top: 20px;
}
.xs-ml-20{
    margin-left: 20px;
}
.xs-mr-20{
    margin-right: 20px;
}
.xs-mb-20{
    margin-bottom: 20px;
}
.xs-p-15{
    padding: 15px;
}
.xs-pt-15{
    padding-top: 15px;
}
.xs-pl-15{
    padding-left: 15px;
}
.xs-pr-15{
    padding-right: 15px;
}
.xs-pb-15{
    padding-bottom: 15px;
}
.xs-m-15{
    margin: 15px;
}
.xs-mt-15{
    margin-top: 15px;
}
.xs-ml-15{
    margin-left: 15px;
}
.xs-mr-15{
    margin-right: 15px;
}
.xs-mb-15{
    margin-bottom: 15px;
}
.xs-p-10{
    padding: 10px;
}
.xs-pt-10{
    padding-top: 10px;
}
.xs-pl-10{
    padding-left: 10px;
}
.xs-pr-10{
    padding-right: 10px;
}
.xs-pb-10{
    padding-bottom: 10px;
}
.xs-m-10{
    margin: 10px;
}
.xs-mt-10{
    margin-top: 10px;
}
.xs-ml-10{
    margin-left: 10px;
}
.xs-mr-10{
    margin-right: 10px;
}
.xs-mb-10{
    margin-bottom: 10px;
}
.xs-p-5{
    padding: 5px;
}
.xs-pt-5{
    padding-top: 5px;
}
.xs-pl-5{
    padding-left: 5px;
}
.xs-pr-5{
    padding-right: 5px;
}
.xs-pb-5{
    padding-bottom: 5px;
}
.xs-m-5{
    margin: 5px;
}
.xs-mt-5{
    margin-top: 5px;
}
.xs-ml-5{
    margin-left: 5px;
}
.xs-mr-5{
    margin-right: 5px;
}
.xs-mb-5{
    margin-bottom: 5px;
}
.xs-p-0{
    padding: 0px;
}
.xs-pt-0{
    padding-top: 0px;
}
.xs-pl-0{
    padding-left: 0px;
}
.xs-pr-0{
    padding-right: 0px;
}
.xs-pb-0{
    padding-bottom: 0px;
}
.xs-m-0{
    margin: 0px;
}
.xs-mt-0{
    margin-top: 0px;
}
.xs-ml-0{
    margin-left: 0px;
}
.xs-mr-0{
    margin-right: 0px;
}
.xs-mb-0{
    margin-bottom: 0px;
}
@media (min-width: 480px){
    .sm-p-50{
        padding: 50px;
    }
    .sm-pt-50{
        padding-top: 50px;
    }
    .sm-pl-50{
        padding-left: 50px;
    }
    .sm-pr-50{
        padding-right: 50px;
    }
    .sm-pb-50{
        padding-bottom: 50px;
    }
    .sm-m-50{
        margin: 50px;
    }
    .sm-mt-50{
        margin-top: 50px;
    }
    .sm-ml-50{
        margin-left: 50px;
    }
    .sm-mr-50{
        margin-right: 50px;
    }
    .sm-mb-50{
        margin-bottom: 50px;
    }
    .sm-p-40{
        padding: 40px;
    }
    .sm-pt-40{
        padding-top: 40px;
    }
    .sm-pl-40{
        padding-left: 40px;
    }
    .sm-pr-40{
        padding-right: 40px;
    }
    .sm-pb-40{
        padding-bottom: 40px;
    }
    .sm-m-40{
        margin: 40px;
    }
    .sm-mt-40{
        margin-top: 40px;
    }
    .sm-ml-40{
        margin-left: 40px;
    }
    .sm-mr-40{
        margin-right: 40px;
    }
    .sm-mb-40{
        margin-bottom: 40px;
    }
    .sm-p-30{
        padding: 30px;
    }
    .sm-pt-30{
        padding-top: 30px;
    }
    .sm-pl-30{
        padding-left: 30px;
    }
    .sm-pr-30{
        padding-right: 30px;
    }
    .sm-pb-30{
        padding-bottom: 30px;
    }
    .sm-m-30{
        margin: 30px;
    }
    .sm-mt-30{
        margin-top: 30px;
    }
    .sm-ml-30{
        margin-left: 30px;
    }
    .sm-mr-30{
        margin-right: 30px;
    }
    .sm-mb-30{
        margin-bottom: 30px;
    }
    .sm-p-20{
        padding: 20px;
    }
    .sm-pt-20{
        padding-top: 20px;
    }
    .sm-pl-20{
        padding-left: 20px;
    }
    .sm-pr-20{
        padding-right: 20px;
    }
    .sm-pb-20{
        padding-bottom: 20px;
    }
    .sm-m-20{
        margin: 20px;
    }
    .sm-mt-20{
        margin-top: 20px;
    }
    .sm-ml-20{
        margin-left: 20px;
    }
    .sm-mr-20{
        margin-right: 20px;
    }
    .sm-mb-20{
        margin-bottom: 20px;
    }
    .sm-p-15{
        padding: 15px;
    }
    .sm-pt-15{
        padding-top: 15px;
    }
    .sm-pl-15{
        padding-left: 15px;
    }
    .sm-pr-15{
        padding-right: 15px;
    }
    .sm-pb-15{
        padding-bottom: 15px;
    }
    .sm-m-15{
        margin: 15px;
    }
    .sm-mt-15{
        margin-top: 15px;
    }
    .sm-ml-15{
        margin-left: 15px;
    }
    .sm-mr-15{
        margin-right: 15px;
    }
    .sm-mb-15{
        margin-bottom: 15px;
    }
    .sm-p-10{
        padding: 10px;
    }
    .sm-pt-10{
        padding-top: 10px;
    }
    .sm-pl-10{
        padding-left: 10px;
    }
    .sm-pr-10{
        padding-right: 10px;
    }
    .sm-pb-10{
        padding-bottom: 10px;
    }
    .sm-m-10{
        margin: 10px;
    }
    .sm-mt-10{
        margin-top: 10px;
    }
    .sm-ml-10{
        margin-left: 10px;
    }
    .sm-mr-10{
        margin-right: 10px;
    }
    .sm-mb-10{
        margin-bottom: 10px;
    }
    .sm-p-5{
        padding: 5px;
    }
    .sm-pt-5{
        padding-top: 5px;
    }
    .sm-pl-5{
        padding-left: 5px;
    }
    .sm-pr-5{
        padding-right: 5px;
    }
    .sm-pb-5{
        padding-bottom: 5px;
    }
    .sm-m-5{
        margin: 5px;
    }
    .sm-mt-5{
        margin-top: 5px;
    }
    .sm-ml-5{
        margin-left: 5px;
    }
    .sm-mr-5{
        margin-right: 5px;
    }
    .sm-mb-5{
        margin-bottom: 5px;
    }
    .sm-p-0{
        padding: 0px;
    }
    .sm-pt-0{
        padding-top: 0px;
    }
    .sm-pl-0{
        padding-left: 0px;
    }
    .sm-pr-0{
        padding-right: 0px;
    }
    .sm-pb-0{
        padding-bottom: 0px;
    }
    .sm-m-0{
        margin: 0px;
    }
    .sm-mt-0{
        margin-top: 0px;
    }
    .sm-ml-0{
        margin-left: 0px;
    }
    .sm-mr-0{
        margin-right: 0px;
    }
    .sm-mb-0{
        margin-bottom: 0px;
    }
}
@media (min-width: 768px){
    .md-p-50{
        padding: 50px;
    }
    .md-pt-50{
        padding-top: 50px;
    }
    .md-pl-50{
        padding-left: 50px;
    }
    .md-pr-50{
        padding-right: 50px;
    }
    .md-pb-50{
        padding-bottom: 50px;
    }
    .md-m-50{
        margin: 50px;
    }
    .md-mt-50{
        margin-top: 50px;
    }
    .md-ml-50{
        margin-left: 50px;
    }
    .md-mr-50{
        margin-right: 50px;
    }
    .md-mb-50{
        margin-bottom: 50px;
    }
    .md-p-40{
        padding: 40px;
    }
    .md-pt-40{
        padding-top: 40px;
    }
    .md-pl-40{
        padding-left: 40px;
    }
    .md-pr-40{
        padding-right: 40px;
    }
    .md-pb-40{
        padding-bottom: 40px;
    }
    .md-m-40{
        margin: 40px;
    }
    .md-mt-40{
        margin-top: 40px;
    }
    .md-ml-40{
        margin-left: 40px;
    }
    .md-mr-40{
        margin-right: 40px;
    }
    .md-mb-40{
        margin-bottom: 40px;
    }
    .md-p-30{
        padding: 30px;
    }
    .md-pt-30{
        padding-top: 30px;
    }
    .md-pl-30{
        padding-left: 30px;
    }
    .md-pr-30{
        padding-right: 30px;
    }
    .md-pb-30{
        padding-bottom: 30px;
    }
    .md-m-30{
        margin: 30px;
    }
    .md-mt-30{
        margin-top: 30px;
    }
    .md-ml-30{
        margin-left: 30px;
    }
    .md-mr-30{
        margin-right: 30px;
    }
    .md-mb-30{
        margin-bottom: 30px;
    }
    .md-p-20{
        padding: 20px;
    }
    .md-pt-20{
        padding-top: 20px;
    }
    .md-pl-20{
        padding-left: 20px;
    }
    .md-pr-20{
        padding-right: 20px;
    }
    .md-pb-20{
        padding-bottom: 20px;
    }
    .md-m-20{
        margin: 20px;
    }
    .md-mt-20{
        margin-top: 20px;
    }
    .md-ml-20{
        margin-left: 20px;
    }
    .md-mr-20{
        margin-right: 20px;
    }
    .md-mb-20{
        margin-bottom: 20px;
    }
    .md-p-15{
        padding: 15px;
    }
    .md-pt-15{
        padding-top: 15px;
    }
    .md-pl-15{
        padding-left: 15px;
    }
    .md-pr-15{
        padding-right: 15px;
    }
    .md-pb-15{
        padding-bottom: 15px;
    }
    .md-m-15{
        margin: 15px;
    }
    .md-mt-15{
        margin-top: 15px;
    }
    .md-ml-15{
        margin-left: 15px;
    }
    .md-mr-15{
        margin-right: 15px;
    }
    .md-mb-15{
        margin-bottom: 15px;
    }
    .md-p-10{
        padding: 10px;
    }
    .md-pt-10{
        padding-top: 10px;
    }
    .md-pl-10{
        padding-left: 10px;
    }
    .md-pr-10{
        padding-right: 10px;
    }
    .md-pb-10{
        padding-bottom: 10px;
    }
    .md-m-10{
        margin: 10px;
    }
    .md-mt-10{
        margin-top: 10px;
    }
    .md-ml-10{
        margin-left: 10px;
    }
    .md-mr-10{
        margin-right: 10px;
    }
    .md-mb-10{
        margin-bottom: 10px;
    }
    .md-p-5{
        padding: 5px;
    }
    .md-pt-5{
        padding-top: 5px;
    }
    .md-pl-5{
        padding-left: 5px;
    }
    .md-pr-5{
        padding-right: 5px;
    }
    .md-pb-5{
        padding-bottom: 5px;
    }
    .md-m-5{
        margin: 5px;
    }
    .md-mt-5{
        margin-top: 5px;
    }
    .md-ml-5{
        margin-left: 5px;
    }
    .md-mr-5{
        margin-right: 5px;
    }
    .md-mb-5{
        margin-bottom: 5px;
    }
    .md-p-0{
        padding: 0px;
    }
    .md-pt-0{
        padding-top: 0px;
    }
    .md-pl-0{
        padding-left: 0px;
    }
    .md-pr-0{
        padding-right: 0px;
    }
    .md-pb-0{
        padding-bottom: 0px;
    }
    .md-m-0{
        margin: 0px;
    }
    .md-mt-0{
        margin-top: 0px;
    }
    .md-ml-0{
        margin-left: 0px;
    }
    .md-mr-0{
        margin-right: 0px;
    }
    .md-mb-0{
        margin-bottom: 0px;
    }
}
@media (min-width: 992px){
    .xl-p-200{
        padding: 200px;
    }
    .xl-pt-200{
        padding-top: 200px;
    }
    .xl-pl-200{
        padding-left: 200px;
    }
    .xl-pr-200{
        padding-right: 200px;
    }
    .xl-pb-200{
        padding-bottom: 200px;
    }
    .xl-m-200{
        margin: 200px;
    }
    .xl-mt-200{
        margin-top: 200px;
    }
    .xl-ml-200{
        margin-left: 200px;
    }
    .xl-mr-200{
        margin-right: 200px;
    }
    .xl-mb-200{
        margin-bottom: 200px;
    }
    .xl-p-150{
        padding: 150px;
    }
    .xl-pt-150{
        padding-top: 150px;
    }
    .xl-pl-150{
        padding-left: 150px;
    }
    .xl-pr-150{
        padding-right: 150px;
    }
    .xl-pb-150{
        padding-bottom: 150px;
    }
    .xl-m-150{
        margin: 150px;
    }
    .xl-mt-150{
        margin-top: 150px;
    }
    .xl-ml-150{
        margin-left: 150px;
    }
    .xl-mr-150{
        margin-right: 150px;
    }
    .xl-mb-150{
        margin-bottom: 150px;
    }
    .xl-p-100{
        padding: 100px;
    }
    .xl-pt-100{
        padding-top: 100px;
    }
    .xl-pl-100{
        padding-left: 100px;
    }
    .xl-pr-100{
        padding-right: 100px;
    }
    .xl-pb-100{
        padding-bottom: 100px;
    }
    .xl-m-100{
        margin: 100px;
    }
    .xl-mt-100{
        margin-top: 100px;
    }
    .xl-ml-100{
        margin-left: 100px;
    }
    .xl-mr-100{
        margin-right: 100px;
    }
    .xl-mb-100{
        margin-bottom: 100px;
    }
    .lg-p-50{
        padding: 50px;
    }
    .lg-pt-50{
        padding-top: 50px;
    }
    .lg-pl-50{
        padding-left: 50px;
    }
    .lg-pr-50{
        padding-right: 50px;
    }
    .lg-pb-50{
        padding-bottom: 50px;
    }
    .lg-m-50{
        margin: 50px;
    }
    .lg-mt-50{
        margin-top: 50px;
    }
    .lg-ml-50{
        margin-left: 50px;
    }
    .lg-mr-50{
        margin-right: 50px;
    }
    .lg-mb-50{
        margin-bottom: 50px;
    }
    .lg-p-40{
        padding: 40px;
    }
    .lg-pt-40{
        padding-top: 40px;
    }
    .lg-pl-40{
        padding-left: 40px;
    }
    .lg-pr-40{
        padding-right: 40px;
    }
    .lg-pb-40{
        padding-bottom: 40px;
    }
    .lg-m-40{
        margin: 40px;
    }
    .lg-mt-40{
        margin-top: 40px;
    }
    .lg-ml-40{
        margin-left: 40px;
    }
    .lg-mr-40{
        margin-right: 40px;
    }
    .lg-mb-40{
        margin-bottom: 40px;
    }
    .lg-p-30{
        padding: 30px;
    }
    .lg-pt-30{
        padding-top: 30px;
    }
    .lg-pl-30{
        padding-left: 30px;
    }
    .lg-pr-30{
        padding-right: 30px;
    }
    .lg-pb-30{
        padding-bottom: 30px;
    }
    .lg-m-30{
        margin: 30px;
    }
    .lg-mt-30{
        margin-top: 30px;
    }
    .lg-ml-30{
        margin-left: 30px;
    }
    .lg-mr-30{
        margin-right: 30px;
    }
    .lg-mb-30{
        margin-bottom: 30px;
    }
    .lg-p-20{
        padding: 20px;
    }
    .lg-pt-20{
        padding-top: 20px;
    }
    .lg-pl-20{
        padding-left: 20px;
    }
    .lg-pr-20{
        padding-right: 20px;
    }
    .lg-pb-20{
        padding-bottom: 20px;
    }
    .lg-m-20{
        margin: 20px;
    }
    .lg-mt-20{
        margin-top: 20px;
    }
    .lg-ml-20{
        margin-left: 20px;
    }
    .lg-mr-20{
        margin-right: 20px;
    }
    .lg-mb-20{
        margin-bottom: 20px;
    }
    .lg-p-15{
        padding: 15px;
    }
    .lg-pt-15{
        padding-top: 15px;
    }
    .lg-pl-15{
        padding-left: 15px;
    }
    .lg-pr-15{
        padding-right: 15px;
    }
    .lg-pb-15{
        padding-bottom: 15px;
    }
    .lg-m-15{
        margin: 15px;
    }
    .lg-mt-15{
        margin-top: 15px;
    }
    .lg-ml-15{
        margin-left: 15px;
    }
    .lg-mr-15{
        margin-right: 15px;
    }
    .lg-mb-15{
        margin-bottom: 15px;
    }
    .lg-p-10{
        padding: 10px;
    }
    .lg-pt-10{
        padding-top: 10px;
    }
    .lg-pl-10{
        padding-left: 10px;
    }
    .lg-pr-10{
        padding-right: 10px;
    }
    .lg-pb-10{
        padding-bottom: 10px;
    }
    .lg-m-10{
        margin: 10px;
    }
    .lg-mt-10{
        margin-top: 10px;
    }
    .lg-ml-10{
        margin-left: 10px;
    }
    .lg-mr-10{
        margin-right: 10px;
    }
    .lg-mb-10{
        margin-bottom: 10px;
    }
    .lg-p-5{
        padding: 5px;
    }
    .lg-pt-5{
        padding-top: 5px;
    }
    .lg-pl-5{
        padding-left: 5px;
    }
    .lg-pr-5{
        padding-right: 5px;
    }
    .lg-pb-5{
        padding-bottom: 5px;
    }
    .lg-m-5{
        margin: 5px;
    }
    .lg-mt-5{
        margin-top: 5px;
    }
    .lg-ml-5{
        margin-left: 5px;
    }
    .lg-mr-5{
        margin-right: 5px;
    }
    .lg-mb-5{
        margin-bottom: 5px;
    }
    .lg-p-0{
        padding: 0px;
    }
    .lg-pt-0{
        padding-top: 0px;
    }
    .lg-pl-0{
        padding-left: 0px;
    }
    .lg-pr-0{
        padding-right: 0px;
    }
    .lg-pb-0{
        padding-bottom: 0px;
    }
    .lg-m-0{
        margin: 0px;
    }
    .lg-mt-0{
        margin-top: 0px;
    }
    .lg-ml-0{
        margin-left: 0px;
    }
    .lg-mr-0{
        margin-right: 0px;
    }
    .lg-mb-0{
        margin-bottom: 0px;
    }
}
@media (min-width: 1600px){
    .xl-p-200{
        padding: 200px;
    }
    .xl-pt-200{
        padding-top: 200px;
    }
    .xl-pl-200{
        padding-left: 200px;
    }
    .xl-pr-200{
        padding-right: 200px;
    }
    .xl-pb-200{
        padding-bottom: 200px;
    }
    .xl-m-200{
        margin: 200px;
    }
    .xl-mt-200{
        margin-top: 200px;
    }
    .xl-ml-200{
        margin-left: 200px;
    }
    .xl-mr-200{
        margin-right: 200px;
    }
    .xl-mb-200{
        margin-bottom: 200px;
    }
    .xl-p-150{
        padding: 150px;
    }
    .xl-pt-150{
        padding-top: 150px;
    }
    .xl-pl-150{
        padding-left: 150px;
    }
    .xl-pr-150{
        padding-right: 150px;
    }
    .xl-pb-150{
        padding-bottom: 150px;
    }
    .xl-m-150{
        margin: 150px;
    }
    .xl-mt-150{
        margin-top: 150px;
    }
    .xl-ml-150{
        margin-left: 150px;
    }
    .xl-mr-150{
        margin-right: 150px;
    }
    .xl-mb-150{
        margin-bottom: 150px;
    }
    .xl-p-100{
        padding: 100px;
    }
    .xl-pt-100{
        padding-top: 100px;
    }
    .xl-pl-100{
        padding-left: 100px;
    }
    .xl-pr-100{
        padding-right: 100px;
    }
    .xl-pb-100{
        padding-bottom: 100px;
    }
    .xl-m-100{
        margin: 100px;
    }
    .xl-mt-100{
        margin-top: 100px;
    }
    .xl-ml-100{
        margin-left: 100px;
    }
    .xl-mr-100{
        margin-right: 100px;
    }
    .xl-mb-100{
        margin-bottom: 100px;
    }
    .xl-p-50{
        padding: 50px;
    }
    .xl-pt-50{
        padding-top: 50px;
    }
    .xl-pl-50{
        padding-left: 50px;
    }
    .xl-pr-50{
        padding-right: 50px;
    }
    .xl-pb-50{
        padding-bottom: 50px;
    }
    .xl-m-50{
        margin: 50px;
    }
    .xl-mt-50{
        margin-top: 50px;
    }
    .xl-ml-50{
        margin-left: 50px;
    }
    .xl-mr-50{
        margin-right: 50px;
    }
    .xl-mb-50{
        margin-bottom: 50px;
    }
    .xl-p-40{
        padding: 40px;
    }
    .xl-pt-40{
        padding-top: 40px;
    }
    .xl-pl-40{
        padding-left: 40px;
    }
    .xl-pr-40{
        padding-right: 40px;
    }
    .xl-pb-40{
        padding-bottom: 40px;
    }
    .xl-m-40{
        margin: 40px;
    }
    .xl-mt-40{
        margin-top: 40px;
    }
    .xl-ml-40{
        margin-left: 40px;
    }
    .xl-mr-40{
        margin-right: 40px;
    }
    .xl-mb-40{
        margin-bottom: 40px;
    }
    .xl-p-30{
        padding: 30px;
    }
    .xl-pt-30{
        padding-top: 30px;
    }
    .xl-pl-30{
        padding-left: 30px;
    }
    .xl-pr-30{
        padding-right: 30px;
    }
    .xl-pb-30{
        padding-bottom: 30px;
    }
    .xl-m-30{
        margin: 30px;
    }
    .xl-mt-30{
        margin-top: 30px;
    }
    .xl-ml-30{
        margin-left: 30px;
    }
    .xl-mr-30{
        margin-right: 30px;
    }
    .xl-mb-30{
        margin-bottom: 30px;
    }
    .xl-p-20{
        padding: 20px;
    }
    .xl-pt-20{
        padding-top: 20px;
    }
    .xl-pl-20{
        padding-left: 20px;
    }
    .xl-pr-20{
        padding-right: 20px;
    }
    .xl-pb-20{
        padding-bottom: 20px;
    }
    .xl-m-20{
        margin: 20px;
    }
    .xl-mt-20{
        margin-top: 20px;
    }
    .xl-ml-20{
        margin-left: 20px;
    }
    .xl-mr-20{
        margin-right: 20px;
    }
    .xl-mb-20{
        margin-bottom: 20px;
    }
    .xl-p-15{
        padding: 15px;
    }
    .xl-pt-15{
        padding-top: 15px;
    }
    .xl-pl-15{
        padding-left: 15px;
    }
    .xl-pr-15{
        padding-right: 15px;
    }
    .xl-pb-15{
        padding-bottom: 15px;
    }
    .xl-m-15{
        margin: 15px;
    }
    .xl-mt-15{
        margin-top: 15px;
    }
    .xl-ml-15{
        margin-left: 15px;
    }
    .xl-mr-15{
        margin-right: 15px;
    }
    .xl-mb-15{
        margin-bottom: 15px;
    }
    .xl-p-10{
        padding: 10px;
    }
    .xl-pt-10{
        padding-top: 10px;
    }
    .xl-pl-10{
        padding-left: 10px;
    }
    .xl-pr-10{
        padding-right: 10px;
    }
    .xl-pb-10{
        padding-bottom: 10px;
    }
    .xl-m-10{
        margin: 10px;
    }
    .xl-mt-10{
        margin-top: 10px;
    }
    .xl-ml-10{
        margin-left: 10px;
    }
    .xl-mr-10{
        margin-right: 10px;
    }
    .xl-mb-10{
        margin-bottom: 10px;
    }
    .xl-p-5{
        padding: 5px;
    }
    .xl-pt-5{
        padding-top: 5px;
    }
    .xl-pl-5{
        padding-left: 5px;
    }
    .xl-pr-5{
        padding-right: 5px;
    }
    .xl-pb-5{
        padding-bottom: 5px;
    }
    .xl-m-5{
        margin: 5px;
    }
    .xl-mt-5{
        margin-top: 5px;
    }
    .xl-ml-5{
        margin-left: 5px;
    }
    .xl-mr-5{
        margin-right: 5px;
    }
    .xl-mb-5{
        margin-bottom: 5px;
    }
    .xl-p-0{
        padding: 0px;
    }
    .xl-pt-0{
        padding-top: 0px;
    }
    .xl-pl-0{
        padding-left: 0px;
    }
    .xl-pr-0{
        padding-right: 0px;
    }
    .xl-pb-0{
        padding-bottom: 0px;
    }
    .xl-m-0{
        margin: 0px;
    }
    .xl-mt-0{
        margin-top: 0px;
    }
    .xl-ml-0{
        margin-left: 0px;
    }
    .xl-mr-0{
        margin-right: 0px;
    }
    .xl-mb-0{
        margin-bottom: 0px;
    }
}
